Subject: Re: Selection Email
From: Divyanshu Bhardwaj <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 12:13:33 +0530

I have completed assessment..I also got a call that I am shortlisted but
after that there is no update

On Mon, 28 Jun, 2021, 11:15 am neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=FA7tdslPo87JL22o6mGupZPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>